<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>{$wa->appName()} &mdash; {$wa->accountName()}</title>
    {$wa->css()}
    <script type="text/javascript" src="{$wa_url}wa-content/js/jquery/jquery-1.8.2.min.js"></script>
    <script type="text/javascript" src="{$wa_url}wa-content/js/jquery-wa/wa.core.js"></script>
    <script type="text/javascript" src="{$wa_app_static_url}js/optimize.js"></script>
    <style>
        .blue {
            background-color: #dff3fe;
        }
        .dir-app h3 {
            padding: 6px;
            background-color: #9ad4fc;
            font-weight: normal;
            font-size: 15px;
        }
        .dir-app ul {

        }
        .dir-app ul li {

        }
        .dir-app-options {
            margin-top: 20px;
            background-color: #9ad4fc;
            margin-bottom: 20px;

        }

        .dir-app-options h3 {
            text-align: center;
            padding: 6px;
            background-color: #6aadcd;
        }
        .dir-app-options label {
            font-size: 12px;
            padding-left: 10px;
            padding-bottom: 10px;
            display: block;
        }
        .op-file-original {
            color:#ccc;
        }
        .green {
            color: #00cc00;
        }
        .red {
            color: #CC0000;
        }
        .op-hide {
            display: none;
        }
        .fly-button {
            position: fixed;
            left: 207px;
            top: 0px;
            width: 800px;
            background-color: #9ad4fc;
            padding: 10px;
        }
    </style>
</head>
<body>
    <div id="wa">
        {$wa->header()}
        <div id="wa-app">
            <div class="sidebar left200px">
                <div class="block blue">

                </div>
            </div>
            <div class="content left200px">
                <div id="content">
   <div class="block padded">
       <form action="?module=backend&action=test"  method="post">
           <table class="zebra" style="    width: 950px;">
               <tr>
                   <th>Адрес файла</th>

               </tr>
           {foreach $files as $type => $paths}
           {if is_array($paths) && !empty($paths)}
           {foreach $paths as $file}


         <tr  class="op-file" id="op-file-{$file->getId()}">
             <td class="op-file-name {if $file->isOptimize()}green{else}red{/if}">
                 <table>
                     <tr>
                         <td >
                             <div style="width: 400px;height: 400px;overflow: scroll;">
                                 <img src="/{$file}" >
                             </div>

                         </td>
                         <td>
                             {if $file->isOptimize()}
                             <div style="width: 400px;height: 400px;overflow: scroll;">
                                 <img src="/{$file->getOriginalFilePath()}" >
                             </div>

                             {/if}
                         </td>
                     </tr>
                     <tr>
                         <td>
                             <a href="/{$file}" target="_blank">  {$file}</a>  - {$file->getFormatSize()}
                         </td>
                         <td>
                             {if $file->isOptimize()}
                             <a href="/{$file->getOriginalFilePath()}" target="_blank"> {$file->getOriginalFilePath()}</a> - {$file->getOriginalFormatSize()}
                             {/if}
                         </td>
                     </tr>
                 </table>
             </td>

         </tr>

           {/foreach}
           {/if}
           {/foreach}
         <tr><td colspan="2"><div class="op-files-sav">
             <input type="submit" class="button blue" value="Оптимизировать" />
             <input type="text" name="quality" value=""> Качество
         </div></td></tr>
           </table>
       </form>
   </div>
                    </div>    
                </div>
            </div>
        </div>
    </div>
</body>
</html>




















